<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>AlertTitle_ScanAll_InterruptSmartScan_Format</key>
    <dict>
      <key>NSStringLocalizedFormatKey</key>
      <string>Skanowanie w trybie Smart Scan już obejmuje %#@count@ %#@modules@ CleanMyMac.</string>
      <key>count</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>jeden</string>
        <key>few</key>
        <string>%d</string>
        <key>many</key>
        <string>%d</string>
        <key>other</key>
        <string>%d</string>
      </dict>
      <key>modules</key>
      <dict>
        <key>NSStringFormatSpecTypeKey</key>
        <string>NSStringPluralRuleType</string>
        <key>NSStringFormatValueTypeKey</key>
        <string>d</string>
        <key>one</key>
        <string>moduł</string>
        <key>few</key>
        <string>moduły</string>
        <key>many</key>
        <string>modułów</string>
        <key>other</key>
        <string>modułów</string>
      </dict>
    </dict>
  </dict>
</plist>
